Subject: Call for Participation: Historic Landscape Issues Forum

From: William Enscore <[email-masked]>
Date: 30 Aug 1995 19:54:03 GMT

Historic Landscape Issues Forum
Asset or Liability: History in Your Community
Thursday, October 19, 1995,  7:00 p.m.
The Penn State Scanticon Conference Center Hotel
University Park,  Pennsylvania

The Penn State College of Arts and Architecture, in cooperation with the 
National Center for the Study of Landscape History, will sponsor a 
continuing and distance education program titled "Asset or Liability: 
History in Your Community," on Thursday, October 19, 1995, at The Penn 
State Scanticon Conference Center Hotel at 7:00 p.m.

The program, which will bring together a national panel of experts, will 
focus on the issues surrounding historic preservation and restoration in 
present-day communities.  

If you would like more information or if you wish to reserve tickets, 
please call        1-800-PSU-TODAY (778-8632).  Tickets for the event 
will cost $10.